Subject: Re: [6lo] WG adoption of draft-schoenw-6lo-lowpan-mib-01

From: Ulrich Herberg <[email-masked]>
Date: Fri, 10 Jan 2014 13:54:28 -0800

There was no objection to WG adoption.

Authors of draft-schoenw-6lo-lowpan-mib: please resubmit the draft as
draft-ietf-6lo-lowpan-mib-00.

Thanks
Ulrich

On Mon, Nov 25, 2013 at 2:04 PM, Ulrich Herberg <[email-masked]> wrote:

> Hi,
>
> Jürgen has submitted a new revision of draft-schoenw-6lo-lowpan-mib-01.
> Please send any objections to WG adoption as reply to this email until COB
> of 12/13/2013 (a bit more time than two weeks considering the upcoming
> Thanksgiving break.).
>
> Best regards
> Ulrich
>